# doctype-to-string

Convert a DOM [DocumentType](https://developer.mozilla.org/en-US/docs/Web/API/DocumentType) (usually obtained via `document.doctype`) into a string, e.g.:
 - `<!DOCTYPE html>`
 - `<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">`

## Install

    npm install "git+https://code.treora.com/gerben/doctype-to-string#latest"

    npm install doctype-to-string@latest

..or equivalent

## Usage

    import doctypeToString from 'doctype-to-string'

    const string = doctypeToString(document.doctype)

## Licence

[CC0](https://creativecommons.org/publicdomain/zero/1.0/); do whatever you want with this code.
